LiveUpdate sessions on Symantec Endpoint Protection Manager 12.1 RU1 End with LU1832, LU1825, or LU1806 errors

Article:TECH185071  |  Created: 2012-03-28  |  Updated: 2013-01-11  |  Article URL http://www.symantec.com/docs/TECH185071
Article Type
Technical Solution

Product(s)

Environment

Issue



It is reported that the Symantec Endpoint Protection (SEP) clients are not updating the definitions correctly.  Review of the Symantec Endpoint Protection Manager ‘s (SEPM) Log.LiveUpdate shows many LUXXXX errors when decompressing the various downloads.


Error



 


Environment



Symantec Endpoint Protection version 12.1 RU1

Windows 2008 R2

 


Cause



These errors can be caused if the LiveUpdate (LU) client version was not upgraded when SEP 12.1 RU1 was installed.

 


Solution



1) Uninstall LiveUpdate from the Control Panel > Programs and Features.

2) Clear the catalog file:

  •    Go to Start > Run > type CMD
  •    Enter the following command by browsing to the following location:-

   C:Program Files\Symantec\Symantec Endpoint Protection Manager\bin and type  the command “ lucatalog –cleanup  (Sans quotes.)

3) Reboot the machine.

4) Re-install the correct version of LiveUpdate or the latest available LiveUpdate client.  See the articles below for details on obtaining the correct client. 

5) Go to Start > Run > type CMD

  • Type the following command by browsing to the following location:- C:\Program Files\Symantec\Symantec Endpoint Protection Manager\bin and type  lucatalog –update” (Sans quotes.)

6) Go to Start > Run and Type LUALL

This should allow LiveUpdate to run successfully and correctly update the SEPM’s content.





Article URL http://www.symantec.com/docs/TECH185071


Terms of use for this information are found in Legal Notices